apport package hook no longer installed

Bug #904527 reported by Brian Murray on 2011-12-14
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
rhythmbox (Ubuntu)
Medium
Brian Murray
Oneiric
Medium
Brian Murray

Bug Description

Somewhere during the development of 11.10 rhythmbox quit installing the apport source package hook in the package. If you look in rhythmbox.install you'll see no mention of source_rhythmbox nor usr/share/apport/package-hooks.

Changed in rhythmbox (Ubuntu):
assignee: nobody → Brian Murray (brian-murray)
importance: Undecided → Medium
status: New → Fix Committed
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package rhythmbox - 2.90.1~20111126.89c872b0-0ubuntu2

---------------
rhythmbox (2.90.1~20111126.89c872b0-0ubuntu2) precise; urgency=low

  [ Sebastien Bacher ]
  * debian/control.in:
    - updated the pygobject requirement and transitioned to the new naming
    - dropped the dbus-glib build-depends, the current version doesn't use it
  * debian/rhythmbox.gconf-defaults, debian/rhythmbox.gsettings-override:
    - converted defaults to gsettings
  * debian/source_rhythmbox.py:
    - drop gconf datas collecting, that needs to be ported to gsettings

  [ Brian Murray ]
  * debian/rhythmbox.install:
    - install the apport source package hook (LP: #904527)
 -- Sebastien Bacher <email address hidden> Fri, 16 Dec 2011 13:45:33 +0100

Changed in rhythmbox (Ubuntu):
status: Fix Committed → Fix Released
Changed in rhythmbox (Ubuntu Oneiric):
status: New → In Progress
assignee: nobody → Brian Murray (brian-murray)
importance: Undecided → Medium

Hello Brian, or anyone else affected,

Accepted rhythmbox into oneiric-proposed, the package will build now and be available in a few hours. Please test and give feedback here. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation how to enable and use -proposed. Thank you in advance!

Changed in rhythmbox (Ubuntu Oneiric):
status: In Progress → Fix Committed
tags: added: verification-needed
Ursula Junque (ursinha) wrote :

Running Oneiric, with -proposed enabled for main.

ii rhythmbox 2.90.1~20110908-0ubuntu1.2 music player and organizer for GNOME

16:31:07 ursula@marvin: ~ $ ls /usr/share/apport/package-hooks/source_rhythmbox.py
/usr/share/apport/package-hooks/source_rhythmbox.py

tags: added: verification-done
removed: verification-needed
Ursula Junque (ursinha) wrote :

The file wasn't there before enabling -proposed.

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package rhythmbox - 2.90.1~20110908-0ubuntu1.2

---------------
rhythmbox (2.90.1~20110908-0ubuntu1.2) oneiric-proposed; urgency=low

  * debian/rhythmbox.install:
    - install the apport source package hook (LP: #904527)
 -- Brian Murray <email address hidden> Tue, 03 Jan 2012 10:43:35 -0800

Changed in rhythmbox (Ubuntu Oneiric):
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers